package search.elements;

import shared.communication.common.Fields;

import javax.swing.*;

public class FieldButton extends JButton {

    private Fields field;

    public FieldButton(Fields field) {
        super(field.getTitle());

        this.field = field;

        setupView();
    }

    public void setupView() {

    }
}
